@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Lato');
/* CSS Document */

/* PROVIDERS */
#prov-body-bkgrd {
	margin-top: 270px;
	padding-bottom: 25px;
	padding-left: 30px;
	padding-right: 30px;
	background-color: #FFFFFF;
	margin-bottom: -20px;
}

.p-indent {
	padding-left: 10px;	
}


.reduced-leading {
	margin-bottom: -15px;
}

/*links*/
.external-link-s1 {
	top: 2px;
	color: #ffffff;
}
.external-link-s2 {
	top: 2px;
	color: #000000;
}
.external-link-s3 {
	top: 2px;
	color: #446ca9;
}
.external-link-s4 {
	top: 2px;
	color: #253D60;
}
.external-link-s5 {
	top: 2px;
	color: #757575;
}

.external-link-lg-s1 {
	top: 0px;
	font-size: 15px;
}

/*EXTRA VERTICAL SPACE*/
.prov-v-space-minus30 {
	border: 5px solid rgba(255,255,255,0.00);
	margin-top: -15px;
	margin-bottom: -15px;
}
.prov-v-space-1 {
	border: 1px solid rgba(255,255,255,0.00);
	margin-top: 0px;
	margin-bottom: 0px;
}
.prov-v-space-2 {
	border: 2px solid rgba(255,255,255,0.00);
	margin-top: 0px;
	margin-bottom: 0px;
}
.prov-v-space-3 {
	border: 3px solid rgba(255,255,255,0.00);
	margin-top: 0px;
	margin-bottom: 0px;
}
.prov-v-space-4 {
	border: 4px solid rgba(255,255,255,0.00);
	margin-top: 0px;
	margin-bottom: 0px;
}
.prov-v-space-5 {
	border: 5px solid rgba(255,255,255,0.00);
	margin-top: 0px;
	margin-bottom: 0px;
}
.prov-v-space-10 {
	border: 10px solid rgba(255,255,255,0.00);
	margin-top: 0px;
	margin-bottom: 0px;
}
.prov-v-space-15 {
	border: 15px solid rgba(255,255,255,0.00);
	margin-top: 0px;
	margin-bottom: 0px;
}
.prov-v-space-20 {
	border: 20px solid rgba(255,255,255,0.00);
	margin-top: 0px;
	margin-bottom: 0px;
}
.prov-v-space-30 {
	border: 30px solid rgba(255,255,255,0.00);
	margin-top: 0px;
	margin-bottom: 0px;
}


/* BIG BUTTON STYLES */

/* lite blue - BIG BUTTON STYLES*/
.prov-button-s1 {
	background-color: #DBEAF3;
	border: 5px solid #FFFFFF;
	border-radius: 10px;
	font-weight: bold;
	color: #253D60;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	-webkit-box-shadow: 2px 10px 17px -7px rgba(0,0,0,0.25);
	box-shadow: 2px 10px 17px -7px rgba(0,0,0,0.25);
	padding-top: 15px;
	padding-bottom: 15px;
	}
.prov-button-s1:link {
	background-color: #DBEAF3;
	color: #253D60;
}
.prov-button-s1:visited {
	background-color: #DBEAF3;
	color: #B51F33;
	outline-color: white;
}
.prov-button-s1:hover {
	color: #FFFFFF;
	border-color: rgba(255,255,255,1.00);
	background-image: -webkit-linear-gradient(313deg,rgba(68,108,167,1.00) 0%,rgba(49,78,122,1.00) 89.64%);
	background-image: -moz-linear-gradient(313deg,rgba(68,108,167,1.00) 0%,rgba(49,78,122,1.00) 89.64%);
	background-image: -o-linear-gradient(313deg,rgba(68,108,167,1.00) 0%,rgba(49,78,122,1.00) 89.64%);
	background-image: linear-gradient(137deg,rgba(68,108,167,1.00) 0%,rgba(49,78,122,1.00) 89.64%);
}
.prov-button-s1:active {
	background-color: #cf202d;
	color: #FFFFFF;
	outline-color: white;
}

.prov-button-s1 a:focus  {
	outline: 1px solid #73a5cc;
	border-color: rgba(255,255,255,1.00);
	}
.prov-button-s1-link:hover {
	text-decoration: none;
	}
.prov-button-s1-link:focus {
	text-decoration: none;
	}

/* yellow - BIG BUTTON STYLES*/
.prov-button-s2 {
	background-color: #FFDAAA;
	border: 5px solid #FFFFFF;
	border-radius: 10px;
	font-weight: bold;
	color: #253D60;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	-webkit-box-shadow: 2px 10px 17px -7px rgba(0,0,0,0.21);
	box-shadow: 2px 10px 17px -7px rgba(0,0,0,0.21);
	padding-top: 15px;
	padding-bottom: 15px;
	}
.prov-button-s2:link {
	background-color: #FFDAAA;
	color: #253D60;
}
.prov-button-s2:visited {
	background-color: #FFD59D;
	color: #253D60;
	outline-color: white;
}
.prov-button-s2:hover {
	color: #253D60;
	border-color: rgba(255,255,255,1.00);
	background-image: -webkit-linear-gradient(129deg,rgba(251,215,162,1.00) 0%,rgba(249,177,71,1.00) 58.55%);
	background-image: -moz-linear-gradient(129deg,rgba(251,215,162,1.00) 0%,rgba(249,177,71,1.00) 58.55%);
	background-image: -o-linear-gradient(129deg,rgba(251,215,162,1.00) 0%,rgba(249,177,71,1.00) 58.55%);
	background-image: linear-gradient(321deg,rgba(251,215,162,1.00) 0%,rgba(249,177,71,1.00) 58.55%);
	background-color: undefined;
}
.prov-button-s2:active {
	background-color: #FFDAAA;
	color: #253D60;
	outline-color: white;
}

.prov-button-s2 a:focus  {
	outline: 1px solid #73a5cc;
	border-color: rgba(255,255,255,1.00);
	}
.prov-button-s2-link:hover {
	text-decoration: none;
	}
.prov-button-s2-link:focus {
	text-decoration: none;
	}

/* white - BIG BUTTON STYLES*/
.prov-button-s3 {
	background-color: #FFFFFF;
	border: 5px solid #CFE4F1;
	border-radius: 10px;
	font-weight: bold;
	color: #446CA5;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	-webkit-box-shadow: 2px 10px 17px -7px rgba(0,0,0,0.20);
	box-shadow: 2px 10px 17px -7px rgba(0,0,0,0.20);
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
	}
.prov-button-s3:link {
	background-color: #FFFFFF;
	color: #446CA5;
}
.prov-button-s3:visited {
	background-color: #FFFFFF;
	color: #253D60;
	outline-color: white;
}
.prov-button-s3:hover {
	color: #253D60;
	border-color: rgba(255,255,255,1.00);
	background-image: -webkit-linear-gradient(300deg,rgba(219,234,243,1.00) 52.33%,rgba(154,201,231,1.00) 100%);
	background-image: -moz-linear-gradient(300deg,rgba(219,234,243,1.00) 52.33%,rgba(154,201,231,1.00) 100%);
	background-image: -o-linear-gradient(300deg,rgba(219,234,243,1.00) 52.33%,rgba(154,201,231,1.00) 100%);
	background-image: linear-gradient(150deg,rgba(219,234,243,1.00) 52.33%,rgba(154,201,231,1.00) 100%);
}
.prov-button-s3:active {
	background-color: #FFFFFF;
	color: #253D60;
	outline-color: white;
}

.prov-button-s3 a:focus  {
	outline: 1px solid #73a5cc;
	border-color: rgba(255,255,255,1.00);
	}
.prov-button-s3-link:hover {
	text-decoration: none;
	}
.prov-button-s3-link:focus {
	text-decoration: none;
	}

/* dark blue - BIG BUTTON STYLES*/
.prov-button-s4 {
	background-color: #253D60;
	border: 5px solid #FFFFFF;
	border-radius: 10px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	-webkit-box-shadow: 2px 10px 17px -7px rgba(0,0,0,0.15);
	box-shadow: 2px 10px 17px -7px rgba(0,0,0,0.15);
	padding-top: 15px;
	padding-bottom: 15px;
	}
.prov-button-s4:link {
	background-color: #FFDAAA;
	color: #FFFFFF;
}
.prov-button-s4:visited {
	background-color: #FFD59D;
	color: #DBEBF5;
	outline-color: white;
}
.prov-button-s4:hover {
	color: #FFFFFF;
	border-color: #9ECCEA;
	background-image: -webkit-linear-gradient(313deg,rgba(68,108,167,1.00) 0%,rgba(49,78,122,1.00) 89.64%);
	background-image: -moz-linear-gradient(313deg,rgba(68,108,167,1.00) 0%,rgba(49,78,122,1.00) 89.64%);
	background-image: -o-linear-gradient(313deg,rgba(68,108,167,1.00) 0%,rgba(49,78,122,1.00) 89.64%);
	background-image: linear-gradient(137deg,rgba(68,108,167,1.00) 0%,rgba(49,78,122,1.00) 89.64%);
}
.prov-button-s4:active {
	background-color: #cf202d;
	color: #FFFFFF;
	outline-color: white;
}

.prov-button-s4 a:focus  {
	outline: 1px solid #73a5cc;
	border-color: rgba(255,255,255,1.00);
	}
.prov-button-s4-link:hover {
	text-decoration: none;
	}
.prov-button-s4-link:focus {
	text-decoration: none;
	}


/* blue - BIG BUTTON STYLES*/
.prov-button-s5 {
	background-color: #446CA5;
	border: none;
	border-radius: 10px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	-webkit-box-shadow: 2px 10px 17px -7px rgba(0,0,0,0.21);
	box-shadow: 2px 10px 17px -7px rgba(0,0,0,0.21);
	padding-top: 20px;
	padding-bottom: 20px;
	}
.prov-button-s5:link {
	background-color: #FFDAAA;
	color: #253D60;
}
.prov-button-s5:visited {
	background-color: #FFD59D;
	color: #253D60;
	outline-color: white;
}
.prov-button-s5:hover {
	color: #253D60;
	border-color: rgba(255,255,255,1.00);
	background-image: -webkit-linear-gradient(307deg,rgba(139,193,228,1.00) 49.22%,rgba(194,222,241,1.00) 100%);
	background-image: -moz-linear-gradient(307deg,rgba(139,193,228,1.00) 49.22%,rgba(194,222,241,1.00) 100%);
	background-image: -o-linear-gradient(307deg,rgba(139,193,228,1.00) 49.22%,rgba(194,222,241,1.00) 100%);
	background-image: linear-gradient(143deg,rgba(139,193,228,1.00) 49.22%,rgba(194,222,241,1.00) 100%);
}
.prov-button-s5:active {
	background-color: #FFDAAA;
	color: #253D60;
	outline-color: white;
}

.prov-button-s5 a:focus  {
	outline: 1px solid #73a5cc;
	border-color: rgba(255,255,255,1.00);
	}
.prov-button-s5-link:hover {
	text-decoration: none;
	}
.prov-button-s5-link:focus {
	text-decoration: none;
	}
	
/* END - BIG BUTTON STYLES */



/*LINK STYLES*/
.prov-caret-1 {
	color: #FFFFFF;
	top: 4px;
	font-size: 16px;
}
.prov-caret-2 {
	color: #000000;
	top: 4px;
	font-size: 16px;
}
.prov-caret-3 {
	color: #6b6b6b;
	top: 4px;
	font-size: 16px;
}

.prov-link-white {
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	margin-left: 5px;
	margin-top: 20px;
	margin-bottom: 5px;
	text-decoration: underline;
}
.prov-link-white:link, visited, hover, active, focus {
	color: #FFFFFF;
}

.prov-link-white-2 {
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}
.prov-link-white-2:link, visited, hover, active, focus {
	color: #ffffff;
}
.prov-link-white-2:hover {
	color: #C5E1F2;
}


.prov-link-blk {
	color: #000000;
	font-weight: bold;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	font-style: normal;
	text-align: left;
	margin-left: 5px;
	margin-top: 20px;
	margin-bottom: 5px;
}
.prov-link-blk:link, visited, hover, active, focus {
	color: #000000;
}

.prov-link-rsc-1 {
	color: #000000;
	font-weight: bold;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 16px;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 5px;
}
.prov-link-rsc-1:link, visited, hover, active, focus {
	color: #000000;
}
.prov-link-rsc-lg {
	color: #000000;
	font-weight: bold;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 18px;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 5px;
}
.prov-link-rsc-lg:link, visited, hover, active, focus {
	color: #000000;
}

.prov-a-link-pdf-1 {
	text-decoration: underline;
	color: #446CA5;
	text-align: left;
	margin-left: 10px;
}
.prov-a-link-pdf-1 a {
	text-decoration: underline;
	color: #446CA5;
	text-align: left;
}

/* END - LINK STYLES */



/* Header area */
#prov-header {
	padding-top: 10px;
	background-image: -webkit-linear-gradient(332deg,rgba(94,169,220,0.72) 13.99%,rgba(241,247,251,0.25) 73.32%), url(/images/prov-header-repeating-bkgrd-1.png);
	background-image: -moz-linear-gradient(332deg,rgba(94,169,220,0.72) 13.99%,rgba(241,247,251,0.25) 73.32%), url(/images/prov-header-repeating-bkgrd-1.png);
	background-image: -o-linear-gradient(332deg,rgba(94,169,220,0.72) 13.99%,rgba(241,247,251,0.25) 73.32%), url(/images/prov-header-repeating-bkgrd-1.png);
	background-image: linear-gradient(118deg,rgba(94,169,220,0.72) 13.99%,rgba(241,247,251,0.25) 73.32%), url(/images/prov-header-repeating-bkgrd-1.png);
	display: flex;
	flex-wrap: wrap;
	background-repeat: repeat;
	-webkit-box-shadow: inset 2px -0.5px 1.5px 2px rgba(0,0,0,0.05);
	box-shadow: inset 2px -0.5px 1.5px 2px rgba(0,0,0,0.05);
	background-color: #F8FBFD;
	padding-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
	height: 155px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	background-position: 0% -87%;
}

.prov-header-title {
	color: #253D60;
	margin-top: 35px;
	text-shadow: 2px 2px 3px rgba(0,0,0,0.25);
}

.prov-slogan-2 {
	font-weight: bold;
	width: 275px;
	color: rgba(255,255,255,1.00);
	margin-left: auto;
	margin-right: auto;
	height: 38px;
	padding-top: 5px;
	border-radius: 20px;
	border: 3px solid rgba(255,255,255,1.00);
	text-shadow: 1px 1px 4px rgba(22,42,67,0.40);
	-webkit-box-shadow: 0px 4px 24px rgba(39,73,116,0.40);
	box-shadow: 0px 4px 24px rgba(39,73,116,0.40);
	background-image: -webkit-linear-gradient(321deg,rgba(93,133,192,1.00) 0%,rgba(68,108,167,1.00) 100%);
	background-image: -moz-linear-gradient(321deg,rgba(93,133,192,1.00) 0%,rgba(68,108,167,1.00) 100%);
	background-image: -o-linear-gradient(321deg,rgba(93,133,192,1.00) 0%,rgba(68,108,167,1.00) 100%);
	background-image: linear-gradient(129deg,rgba(93,133,192,1.00) 0%,rgba(68,108,167,1.00) 100%);
}

.prov-slogan-style {
	text-align: center;
	font-weight: bold;
	margin-top: 56px;
	color: #253D60;
	text-shadow: 1px 2px 3px rgba(0,0,0,0.15);
	margin-bottom: 0px;
}
.prov-slogan-larger-1 {
	color: #446CA7;
	font-size: 32px;
	text-shadow: 1px 2px 6px rgba(0,0,0,0.15);
}

/* END - Header area */

/* ------------------------------------ */


/* OVERVIEW */
.prov-overview-col {
	text-align: center;
	padding-left: 190px;
	padding-right: 190px;
	margin-bottom: 45px;
}

.prov-overview-text {
	color: #949494;
	line-height: 38px;
	font-weight: bold;
}
/* END - OVERVIEW */

/* ------------------------------------ */


/* News Releases & Updates */
.prov-nru-row {
	margin-bottom: 30px;
}
.prov-nru-container {
	border-radius: 25px;
	-webkit-box-shadow: 5px 14px 23px rgba(0,0,0,0.16);
	box-shadow: 5px 14px 23px rgba(0,0,0,0.16);
	border: 8px solid #C1DDEE;
	background-image: -webkit-linear-gradient(41deg,rgba(68,108,167,1.00) 58.55%,rgba(51,83,128,1.00) 100%);
	background-image: -moz-linear-gradient(41deg,rgba(68,108,167,1.00) 58.55%,rgba(51,83,128,1.00) 100%);
	background-image: -o-linear-gradient(41deg,rgba(68,108,167,1.00) 58.55%,rgba(51,83,128,1.00) 100%);
	background-image: linear-gradient(49deg,rgba(68,108,167,1.00) 58.55%,rgba(51,83,128,1.00) 100%);
	padding-left: 15px;
	padding-top: 25px;
	padding-right: 15px;
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 25px;
	margin-bottom: 30px;
	margin-left: 0px;
	margin-right: 0px;
}

.prov-nru-header {
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 25px;
}

.prov-nru-stars {
	margin-top: -208px;
	margin-left: 50px;
	
}
.prov-nru-stars-img {
	
}

.prov-nru-links {
	color: #446CA5;
	font-weight: bold;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 16px;
}
.prov-nru-links:hover {
	color: #283F61;
}
.prov-nru-divider {
    border: 1px solid #F0F0F0;
    margin-top: 12px;
    margin-bottom: 12px;
}
.prov-updates-links {
	color: #253D60;
	font-weight: bold;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 16px;
}
.prov-updates-links:hover {
	color: #101B2B;
}
.prov-update-divider {
	border: 1px solid rgba(255,255,255,0.45);
	margin-top: 10px;
	margin-bottom: 10px;
}


/* END - News Releases & Updates */

/* ------------------------------------ */




/* CARD style - 1 */

.card-x-l-r-padding {


}

.prov-card-style-1 {
	background-image: -webkit-linear-gradient(293deg,rgba(51,83,128,1.00) 0%,rgba(34,56,89,1.00) 100%);
	background-image: -moz-linear-gradient(293deg,rgba(51,83,128,1.00) 0%,rgba(34,56,89,1.00) 100%);
	background-image: -o-linear-gradient(293deg,rgba(51,83,128,1.00) 0%,rgba(34,56,89,1.00) 100%);
	background-image: linear-gradient(157deg,rgba(51,83,128,1.00) 0%,rgba(34,56,89,1.00) 100%);
	border-radius: 25px;
	height: 100%;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
	-webkit-box-shadow: 3px 8px 14px rgba(0,0,0,0.12);
	box-shadow: 3px 8px 14px rgba(0,0,0,0.12);
	text-align: center;
	margin-bottom: 30px;
}

.larger-header {
	font-size: 28px;
}
.prov-landing-sm-header {
	color: #FFFFFF;
	font-weight: bold;
}
.prov-card-s1-header1 {
	color: #FFFFFF;
	font-weight: bold;
}
.prov-card-s1-header1:link, visited, hover, active, focus {
	color: #FFFFFF;
}
.prov-card-s1-h1-caret-1 {
	color: #FFFFFF;
	top: 4px;
	font-size: 20px;
}
.prov-card-s1-h1-divider {
    border: 1px solid #B1D6EF;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
}
.prov-card-s1-sub1 {
	color: #B1D6EF;
	font-weight: bold;
	margin-bottom: 20px;
}
.prov-card-s1-copy1 {
	color: #FFFFFF;
	margin-bottom: 20px;
}


/* END - CARD style - 1 */

/* ------------------------------------ */




/* CARD style - 2 */
.prov-card-style-2 {
	background-image: -webkit-linear-gradient(307deg,rgba(197,224,243,1.00) 51.82%,rgba(146,197,231,1.00) 100%);
	background-image: -moz-linear-gradient(307deg,rgba(197,224,243,1.00) 51.82%,rgba(146,197,231,1.00) 100%);
	background-image: -o-linear-gradient(307deg,rgba(197,224,243,1.00) 51.82%,rgba(146,197,231,1.00) 100%);
	background-image: linear-gradient(143deg,rgba(197,224,243,1.00) 51.82%,rgba(146,197,231,1.00) 100%);
	border-radius: 25px;
	height: 100%;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
	-webkit-box-shadow: 3px 8px 14px rgba(0,0,0,0.08);
	box-shadow: 3px 8px 14px rgba(0,0,0,0.08);
	text-align: center;
	margin-bottom: 30px;
}

.prov-card-s2-header1 {
	color: #253D60;
	font-weight: bold;
}
.prov-card-s2-header1:link, visited, hover, active, focus {
	color: #253D60;
}
.prov-card-s2-h1-caret-1 {
	color: #253D60;
	top: 4px;
	font-size: 20px;
}
.prov-card-s2-h1-divider {
    border: 1px solid #FFFFFF;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 10px;
    margin-right: 10px;
}
.prov-card-s2-sub1 {
	color: #335380;
	font-weight: bold;
	margin-bottom: 20px;
}
.prov-card-s2-copy1 {
	color: #000000;
	margin-bottom: 20px;
}

/* END - CARD style - 2 */

/* ------------------------------------ */




/* CARD style - 3 */
.prov-card-style-3 {
	background-image: -webkit-linear-gradient(128deg,rgba(244,249,252,1.00) 39.38%,rgba(211,231,243,1.00) 100%);
	background-image: -moz-linear-gradient(128deg,rgba(244,249,252,1.00) 39.38%,rgba(211,231,243,1.00) 100%);
	background-image: -o-linear-gradient(128deg,rgba(244,249,252,1.00) 39.38%,rgba(211,231,243,1.00) 100%);
	background-image: linear-gradient(322deg,rgba(244,249,252,1.00) 39.38%,rgba(211,231,243,1.00) 100%);
	border-radius: 25px;
	height: 100%;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
	-webkit-box-shadow: 3px 8px 14px rgba(0,0,0,0.08);
	box-shadow: 3px 8px 14px rgba(0,0,0,0.08);
	text-align: center;
	margin-bottom: 30px;
}

.prov-card-s3-header1 {
	color: #253D60;
	font-weight: bold;
}
.prov-card-s3-header1:link, visited, hover, active, focus {
	color: #253D60;
}
.prov-card-s3-h1-caret-1 {
	color: #253D60;
	top: 4px;
	font-size: 20px;
}
.prov-card-s3-h1-divider {
    border: 1px solid #5EA7DA;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
}
.prov-card-s3-sub1 {
	color: #335380;
	font-weight: bold;
	margin-bottom: 20px;
}
.prov-card-s3-sub2 {
	color: #335380;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 5px;
	text-align: left;
	margin-left: 10px;
}
.prov-card-s3-copy1 {
	color: #000000;
	margin-bottom: 15px;
}

/* END - CARD style - 3 */

/* ------------------------------------ */




/* CARD style - 4 */
.prov-card-style-4 {
	background-image: -webkit-linear-gradient(307deg,rgba(68,108,167,1.00) 58.55%,rgba(94,150,218,1.00) 100%);
	background-image: -moz-linear-gradient(307deg,rgba(68,108,167,1.00) 58.55%,rgba(94,150,218,1.00) 100%);
	background-image: -o-linear-gradient(307deg,rgba(68,108,167,1.00) 58.55%,rgba(94,150,218,1.00) 100%);
	background-image: linear-gradient(143deg,rgba(68,108,167,1.00) 58.55%,rgba(94,150,218,1.00) 100%);
	border-radius: 25px;
	height: 100%;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
	-webkit-box-shadow: 3px 8px 14px rgba(0,0,0,0.16);
	box-shadow: 3px 8px 14px rgba(0,0,0,0.16);
	text-align: center;
	margin-bottom: 30px;
}

.prov-card-s4-header1 {
	color: #FFFFFF;
	font-weight: bold;
}
.prov-card-s4-header1:link, visited, hover, active, focus {
	color: #FFFFFF;
}
.prov-card-s4-h1-caret-1 {
	color: #FFFFFF;
	top: 4px;
	font-size: 20px;
}
.prov-card-s4-h1-divider {
    border: 1px solid #FFFFFF;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 10px;
    margin-right: 10px;
}
.prov-card-s4-sub1 {
	color: #FFD59D;
	font-weight: bold;
	margin-bottom: 20px;
}
.prov-card-s4-copy1 {
	color: #FFFFFF;
	margin-bottom: 20px;
}

/* END - CARD style - 4 */

/* ------------------------------------ */




/* CARD style - 5 */
.prov-card-style-5 {
	border-radius: 25px;
	height: 100%;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
	-webkit-box-shadow: 3px 8px 12px rgba(0,0,0,0.08);
	box-shadow: 3px 8px 12px rgba(0,0,0,0.08);
	text-align: center;
	margin-bottom: 30px;
	background-color: #FFFFFF;
	border: 8px solid #C1DDEE;
}

.prov-card-style-5-pepp {
	padding-right: 100px;
	padding-left: 100px;
}

.prov-card-s5-header1 {
	color: #446CA5;
	font-weight: bold;
}
.prov-card-s5-header1:link, visited, hover, active, focus {
	color: #446CA5;
}
.prov-card-s5-h1-caret-1 {
	color: #253D60;
	top: 4px;
	font-size: 20px;
}
.prov-card-s5-h1-divider {
    border: 1px solid #D7D7D7;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 10px;
    margin-left: 10px;
}
.prov-card-s5-sub1 {
	color: #335380;
	font-weight: bold;
	margin-bottom: 20px;
}
.prov-card-s5-sub2 {
	color: #335380;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 5px;
	text-align: left;
	margin-left: 10px;
}
.prov-card-s5-copy1 {
	color: #000000;
	margin-bottom: 15px;
}

.prov-italics-sm-blue {
font-style: italic;
	color: #446CA5;
}

/* END - CARD style - 5 */

/* ------------------------------------ */



/* --------- SECONDARY PAGE STYLES ----------- */

/*------ STEP UP TO QUALITY - STYLES------ */
/* SIDE MENU */
.contacts-head {
	margin-bottom: 40px;
}
.prov-secondary-pg-head {
	margin-top:0; 
	margin-bottom: 40px; 
}
.prov-secondary-pg-head-text {
	color: #000000;
	font-weight: bold;
	margin-left: 10px;
}

.prov-side-menu-col {
    text-align: right;
}
.prov-side-menu-text {
    color: #707070;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 9px;
    padding-bottom: 9px;
    font-weight: bold;
    font-size: 14px;
}
.prov-side-menu-text:link {
	color: #707070;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 9px;
	padding-bottom: 9px;
	font-weight: bold;
}
.prov-side-menu-text:visted {
	color: #000000;
	font-weight: bold;
	background-image: -webkit-linear-gradient(0deg,rgba(255,242,232,1.00) 0%,rgba(255,253,251,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(255,242,232,1.00) 0%,rgba(255,253,251,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(255,242,232,1.00) 0%,rgba(255,253,251,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(255,242,232,1.00) 0%,rgba(255,253,251,1.00) 100%);
	background-color: rgba(255,255,255,1.00);
	padding-top: 9px;
	padding-bottom: 9px;
}
.prov-side-menu-text:hover {
	color: #253D60;
	font-weight: bold;
	background-image: -webkit-linear-gradient(0deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-color: rgba(255,255,255,1.00);
	padding-top: 9px;
	padding-bottom: 9px;
}
.prov-side-menu-text:active {
	color: #253D60;
	font-weight: bold;
	background-image: -webkit-linear-gradient(0deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(224,238,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-color: rgba(255,255,255,1.00);
	padding-top: 9px;
	padding-bottom: 9px;
}

.prov-side-menu-divider {
	border: 1px solid #ECF4F9;
	margin-top: 0px;
	margin-bottom: 0px;
}


/* RIGHT SIDE CONTENT STYLES */

.sutq-image-mm {
	margin-bottom: 25px;
	-webkit-box-shadow: 2px 6px 10px rgba(0,0,0,0.25);
	box-shadow: 2px 6px 10px rgba(0,0,0,0.25);
	width: 90%;
}
#marketing-materials {
	padding-top: 260px;
}
#marketing-materials-listing {
	padding-top: 0px;
}
.prov-right-side-container {
	border-radius: 25px;
	-webkit-box-shadow: 1px 4px 14px rgba(0,0,0,0.18);
	box-shadow: 1px 4px 14px rgba(0,0,0,0.18);
	border: 8px solid #C1DDEE;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 20px;
	margin-bottom: 30px;
	background-color: #FFFFFF;
	margin-top: -10px;
}

.prov-rsc-header-band {
	background-image: -webkit-linear-gradient(12deg,rgba(68,108,167,1.00) 0%,rgba(46,75,117,1.00) 100%);
	background-image: -moz-linear-gradient(12deg,rgba(68,108,167,1.00) 0%,rgba(46,75,117,1.00) 100%);
	background-image: -o-linear-gradient(12deg,rgba(68,108,167,1.00) 0%,rgba(46,75,117,1.00) 100%);
	background-image: linear-gradient(78deg,rgba(68,108,167,1.00) 0%,rgba(46,75,117,1.00) 100%);
	width: 100%;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin-bottom: 20px;
	border-bottom: 12px solid #E0E0E0;
}
.prov-rsc-header-text {
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.prov-rsc-sub-lg {
	font-weight: bold;
	color: #000000;
	line-height: 24px;
}
.prov-rsc-sub-1 {
	font-weight: bold;
	color: #757575;
	line-height: 24px;
}

.prov-rsc-sub-2 {
	font-weight: bold;
	color: #000000;
}
.prov-rsc-sub-3 {
	font-weight: bold;
	color: #446ca9;
}
.prov-rsc-sub-4 {
	font-weight: bold;
	color: #000000;
}

.prov-rsc-copy-1 {
	color: rgba(0,0,0,1.00);
}

.prov-less-space {
	margin-top: -5px;
	
}
.prov-rsc-button-div-1 {
	width: 300px;
}

.prov-rsc-divider-1 {
	border: 1px solid #ECF4F9;
	margin-top: 8px;
	margin-bottom: 8px;
}
.prov-rsc-divider-2 {
	border: 1px solid #C5E1F2;
	margin-top: 20px;
	margin-bottom: 15px;
}
.prov-rsc-divider-3 {
	border: 1px solid #ECF4F9;
	margin-top: 20px;
	margin-bottom: 20px;
}
.prov-rsc-divider-4 {
	border: 1px solid #C5E1F2;
	margin-top: 25px;
	margin-bottom: 20px;
}
.prov-rsc-divider-5 {
	border: 1px solid #C5E1F2;
	margin-top: 20px;
	margin-bottom: 20px;
}
.prov-rsc-divider-6 {
	border: 1px solid #ECF4F9;
	margin-top: 13px;
	margin-bottom: 13px;
}
.prov-rsc-divider-7 {
    border: 1px solid #365A8C;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

/*--- END --- STEP UP TO QUALITY - STYLES------ */


/*------ OHIO'S SYSTEM - STYLES------ */
.key-p-ovals {
	width: 90%;
	height: 90%;
	margin-left: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.prov-section-header-1 {
	font-weight: bold;
	color: #335380;
	margin-left: 25px;
	margin-top: 50px;
}

.prov-section-divider-blue {
	border: 2px solid #C1DDEE;
	margin-top: 15px;
	margin-bottom: 30px;
}

/*--- END --- OHIO'S SYSTEM - STYLES------ */


.space-1 {
	margin-bottom: 20px;
}

.extra-l-r-margin-1 {
	padding-left: 25px;
	padding-right: 25px;
}

.occrra-logo-style {
	margin-bottom: 15px;
	margin-top: 15px;
}

.support-teams-map-1 {
	margin-bottom: 25px;
	-webkit-box-shadow: 2px 6px 10px rgba(0,0,0,0.25);
	box-shadow: 2px 6px 10px rgba(0,0,0,0.25);
	width: 85%;
}


/*ACCORDION*/

/*BOOTSTRAP - ACCORDION*/
.panel {
	margin-bottom: 20px;
	background-color: #FFFFFF;
	border: 5px solid #C5E1F2;
	border-radius: 12px;
	-webkit-box-shadow: 0px 6px 12px -3px rgba(0,0,0,0.11);
	box-shadow: 0px 6px 12px -3px rgba(0,0,0,0.11);
}
.panel-body {
	padding-top: 2px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	background-color: #FFFFFF;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-width: 5px;
	border-top-style: solid;
	color: #6b6b6b;
}
.panel-heading {
  padding: 10px 15px;
}
.panel-heading > .dropdown .dropdown-toggle {
  color: inherit;
}
.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	color: #6b6b6b;
	font-weight: bold;
	font-size: 18px;
}
.panel-title:link {
	color: #6b6b6b;
}
.panel-title:visited {
	color: #000000;
}
.panel-title:hover {
	color: #000000;
}
.panel-title:active {
	color: #000000;
}
.panel-title:focus {
	color: #000000;
}

.panel-group {
  margin-bottom: 20px;
}
.panel-group .panel {
	margin-bottom: 10px;
	border-radius: 12px;
}
.panel-group .panel + .panel {
	margin-top: 8px;
}
.panel-group .panel-heading {
	border-bottom: 0px;
}
.panel-default {
	
}
.panel-default > .panel-heading {
	background-color: #FFFFFF;
	border-radius: 12px;
	border-top: 0px;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-color: #FFFFFF;
}
/*END - BOOTSTRAP - ACCORDION*/


#band3-right-accordion {
	padding-right: 30px;
}

.b3-panel-group {
	margin-bottom: 0px;
}


a:hover, a:focus {
	text-decoration: none;
}

.scroll-modal-body-1 {
	overflow-y: scroll;
	height: 500px;
	border-top-width: 0px;
}

.b3-body {
	font-family: "Lato", Arial, Helvetica, sans-serif;
	overflow-y: scroll;
	max-height: 190px;
	border-top-width: 0px;
}

 .plus-minus-1 {
	color: #C3C3C3;
}

.b3-accord-agencies{
	list-style-type: none;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	font-style: normal;
	padding-left: 0px;
	margin-bottom: 0px;
	}
.b3-accord-agencies li{
	color: #FF0004;
	font-size: 16px;
	line-height: 24px;
}	
.b3-accord-agencies li a {
	color: #7b7b7b;
	}	
.b3-accord-agencies li a:hover {
	color: #444444;
	text-decoration: underline;
	}
.b3-accord-agencies li a:focus {
	color: #2A2A2A;
	text-decoration: underline;
	}

/*END - ACCORDION*/

.prov-rsc-container-1 {
	margin-left: 15px;
	margin-right: 15px;
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

.sutq-options-l-margin {
	margin-left: -20px	
}
.options-bkgrd-head {
	background-image: -webkit-linear-gradient(314deg,rgba(216,233,246,1.00) 2.07%,rgba(235,244,250,1.00) 58.03%);
	background-image: -moz-linear-gradient(314deg,rgba(216,233,246,1.00) 2.07%,rgba(235,244,250,1.00) 58.03%);
	background-image: -o-linear-gradient(314deg,rgba(216,233,246,1.00) 2.07%,rgba(235,244,250,1.00) 58.03%);
	background-image: linear-gradient(136deg,rgba(216,233,246,1.00) 2.07%,rgba(235,244,250,1.00) 58.03%);
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: -10px;
	border-radius: 10px;
	
}
.mm-options-specs-1 {
	color: #6B6B6B;

}

.mm-sub-header-band-1 {
	background-image: -webkit-linear-gradient(298deg,rgba(255,231,204,1.00) 2.07%,rgba(255,247,239,1.00) 58.03%);
	background-image: -moz-linear-gradient(298deg,rgba(255,231,204,1.00) 2.07%,rgba(255,247,239,1.00) 58.03%);
	background-image: -o-linear-gradient(298deg,rgba(255,231,204,1.00) 2.07%,rgba(255,247,239,1.00) 58.03%);
	background-image: linear-gradient(152deg,rgba(255,231,204,1.00) 2.07%,rgba(255,247,239,1.00) 58.03%);
	color: #000000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-radius: 10px;
	margin-top: 25px;
	margin-bottom: 15px;
}

.proc-rsc-margin-bottom {
	margin-bottom: 2px;
}
.prov-s-f-diagram-1 {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}
